[API Reference](../README.md) > [Auction4ReputationRedeemEventResult](../interfaces/Auction4ReputationRedeemEventResult.md)

# Interface: Auction4ReputationRedeemEventResult

## Hierarchy

**Auction4ReputationRedeemEventResult**

## Index

### Properties

* [_amount](Auction4ReputationRedeemEventResult.md#_amount)
* [_auctionId](Auction4ReputationRedeemEventResult.md#_auctionId)
* [_beneficiary](Auction4ReputationRedeemEventResult.md#_beneficiary)
* [_lockingId](Auction4ReputationRedeemEventResult.md#_lockingId)

---

## Properties

<a id="_amount"></a>

###  _amount

**● _amount**: *`BigNumber`*

*Defined in [wrappers/auction4Reputation.ts:333](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/auction4Reputation.ts#L333)*
*Defined in [wrappers/auction4Reputation.ts:391](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/auction4Reputation.ts#L391)*

in Wei

___
<a id="_auctionId"></a>

###  _auctionId

**● _auctionId**: *`BigNumber`*

*Defined in [wrappers/auction4Reputation.ts:396](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/auction4Reputation.ts#L396)*

0-based index of the auction. indexed

___
<a id="_beneficiary"></a>

###  _beneficiary

**● _beneficiary**: *[Address](../#Address)*

*Defined in [wrappers/auction4Reputation.ts:329](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/auction4Reputation.ts#L329)*
*Defined in [wrappers/auction4Reputation.ts:400](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/auction4Reputation.ts#L400)*

indexed indexed

___
<a id="_lockingId"></a>

###  _lockingId

**● _lockingId**: *[Hash](../#Hash)*

*Defined in [wrappers/auction4Reputation.ts:325](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/auction4Reputation.ts#L325)*

indexed

___

